Subject: Re: bug#10751: 24.0.93; BCC in Gnus isn't working

From: Glenn Morris <[email-masked]>
Date: Tue, 07 Feb 2012 16:28:48 -0500

"Stephen Berman" wrote:

>> That's the nature of BCC, no?
>
> Not with an email I sent from Gnus last July; this is how it looks
> (aside from the anonymization) in the Gnus Article buffer:

Maybe you are talking about a Gnus archived copy (GCC?), which may or
may not preserve any BCC field, I don't know. But if you actually send a
mail with a BCC header through any kind of mail system and the BCC is
still visible at the other end when it arrives, then that's obviously a
bug, because the whole point of BCC is that the recipients cannot see
it.

But having written that I looked it up and apparently there's no
guarantee it will work that way. Everything I ever knew is wrong...